ATMEL: Data Fields

- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - g -

- g_b_df_protected : df_mem.c
- g_b_df_protected_last : df_mem.c
- g_b_no_check_disk : fat.h
- g_b_send_ack_report : device_mouse_task.c
- g_b_send_report : device_mouse_task.c
- g_b_string_length : fat.h
- g_b_unicode : fat.h
- g_b_ushell_task_run : ushell_task.c
- g_hid_mouse_report : device_mouse_task.c
- g_mark_index : ushell_task.c
- g_ms_cbw : host_mem.c
- g_ms_devices : host_mem.c
- g_ms_nb_connected : host_mem.c
- g_ms_sel_dms : host_mem.c
- g_ms_sel_lun : host_mem.c
- g_old_usb_mode : usb_task.c
- g_otg_event : usb_task.h
- g_potentiometer : hid_task.c
- g_readctx_b_run : host_mem.c
- g_readctx_u16_sector : host_mem.c
- g_readctx_u32_addr : host_mem.c
- g_readctx_u8_device : host_mem.c
- g_readctx_u8_lun : host_mem.c
- g_s_arg : ushell_task.c
- g_s_cmd : ushell_task.c
- g_s_cmd_his : ushell_task.c
- g_sav_int_sof_enable : usb_host_task.c , usb_task.c
- g_sbc_product_id : scsi_decoder.c
- g_sbc_revision_id : scsi_decoder.c
- g_sbc_vendor_id : scsi_decoder.c
- g_scsi_command : storage_task.c , scsi_decoder.c
- g_scsi_data_remaining : storage_task.c , scsi_decoder.c
- g_scsi_sense : scsi_decoder.c
- g_scsi_status : storage_task.c , scsi_decoder.c
- g_temperature : hid_task.c
- g_u16_cpt2_sof : device_mouse_task.c , hid_task.c
- g_u16_pos_scroll : device_mouse_task.c
- g_u8_cmd_size : ushell_task.c
- g_u8_cpt_sof : device_mouse_task.c
- g_u8_escape_sequence : ushell_task.c
- g_u8_history_pos : ushell_task.c
- g_u8_history_pos_search : ushell_task.c
- g_u8_report_rate : usb_specific_request.c
- g_usb_event : usb_task.c , usb_task.h
- g_usb_mode : usb_task.c , usb_task.h
- Get_alts_s : usb_host_enum.h
- Get_class : usb_host_enum.h
- get_cur_lun() : ctrl_access.c , ctrl_access.h
- Get_ep0_size : usb_host_enum.h
- Get_ep_addr : usb_host_enum.h
- Get_event_msg_delay : usb_task.h
- Get_failure_msg_delay : usb_task.h
- Get_hub_descriptor : usb_host_hub.h
- Get_hub_status : usb_host_hub.h
- get_interface_descriptor_offset() : usb_host_enum.h , usb_host_enum.c
- Get_interface_number : usb_host_enum.h
- Get_maxpower : usb_host_enum.h
- Get_nb_device : usb_host_enum.h
- Get_nb_ep : usb_host_enum.h
- get_nb_lun() : ctrl_access.h , ctrl_access.c
- Get_nb_supported_interface : usb_host_enum.h
- Get_PID : usb_host_enum.h
- Get_pipe_token : usb_drv.h
- Get_port_status : usb_host_hub.h
- get_port_status() : usb_host_hub.h , usb_host_hub.c
- Get_protocol : usb_host_enum.h
- Get_subclass : usb_host_enum.h
- Get_VID : usb_host_enum.h
- gl_ptr_mem : df.c
- goto_boot() : start_boot.c , start_boot.h
- goto_code_name() : nav_utils.c , nav_utils.h
- GOTOBOOTKEY : start_boot.h